using ClassLib;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleFramework
{
    internal class Program
    {
        static void Main(string[] args)
        {
            Class1.Test();
            Console.ReadLine();
        }
    }
}
